/* -----------------------------mini leptop--------------------- */

@media (max-width: 1420px) {
    .fullContainer {
        width: 1200px;
    }

    .topMenu {
        position: fixed;
        background-color: #fff;
        flex-direction: column;

        right: 0;
        top: 0;
        width: 380px;
        /* width: 0; */
        overflow: hidden;
        z-index: 9999;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 2px;
        height: 100vh;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.09);
        right: -100%;
        transition: all 0.25s ease-in-out;
    }

    .menuOverlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: rgba(255, 255, 255, 0.5);
        backdrop-filter: blur(6px);
        -webkit-backdrop-filter: blur(6px);
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.3s ease;
        z-index: 9998;
    }

    .menuOverlay.active {
        opacity: 1;
        visibility: visible;
    }

    .topMenu.active {
        right: 0;
    }

    .menuBtn {
        display: block;
        width: 32px;
    }

    header ul li {

        font-size: 16px;
        font-weight: 600;
        text-align: left;
        padding: 8px 30px;
    }

    .menuHead {
        padding: 30px 24px 24px;
        border-bottom: 1px solid #ddd;
        margin-bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }

    .menuHead h6 {
        color: #1a1a1a;
        font-family: "Montserrat", sans-serif;
        font-weight: 600;
        font-size: 24px;
        margin-bottom: 0;
    }

    .menuHead .closeMenu {
        width: 24px;
    }

    .menuFooter {
        padding: 30px 24px;
        border-top: 1px solid #ddd;
        margin-top: 30px;
        display: block;
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 30px;
    }

    .menuFooter h6 {
        color: #1a1a1a;
        font-family: "Montserrat", sans-serif;
        font-weight: 600;
        font-size: 20px;
        margin-top: 30px;
        margin-bottom: 12px;
    }

    .menuFooter .d-flex a {
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #EFEAFF;
        border-radius: 100px;
        margin-right: 16px;
    }

    .menuFooter .d-flex a img {
        height: 16px;
    }

    .rigntHeader li {
        display: none;
    }


    .heroSec {
        padding-right: 0;
    }

    .heroRight {
        display: none;
    }

    .heroGrid {
        grid-template-columns: 1fr;
    }
}




@media (max-width: 1220px) {
    .fullContainer {
        width: 98vw;
    }

    .section-title h2 {
        font-size: 42px;
        line-height: 55px;
    }
}

@media (max-width: 700px) {
    .heroLeft {
        width: 100%;
        background-color: #FFF9F3;
        padding: 50px 24px;
        border-radius: 20px;
    }

    header ul.rigntHeader {
        gap: 0;
    }

    .heroLeft h1 {
        font-size: 33px;
    }

    header .headerGrid {
        grid-template-columns: 2fr 1fr 1fr;
        gap: 0;
    }

    .box-newsletter {
        padding: 100px 20px;
    }

    .topMenu {
        width: 100%;
    }

    .section-title h2 {
        font-size: 32px;
        line-height: 30px;
    }

    ul {
        padding-left: 0 !important;
    }

    .list-partners li {
        padding: 10px;
    }

    .list-partners li figure img {
        height: 20px;
    }

    .box-image-job .job-top-creator {
        left: 0;
        bottom: -20px;
    }

    .contentJob {
        padding: 24px 10px;
    }

    .contentJob h2 {
        font-size: 30px;
        line-height: 39px;
    }

    .box-image-job .mainImg {
        width: 100%;
    }

    .footer-social {
        justify-content: flex-start;
        margin-top: 20px;
    }

    footer .menu-footer {
        margin-top: 0;
    }

    footer .col-xs-6 {
        margin-top: 36px;
    }

    .searchCon {
        padding: 12px 15px;
        grid-template-columns: 1fr;
    }

    .card-image .card-img {
        height: 15px;
    }

    .image-content {
        height: 66px;
    }

    .tab {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .pageHeadSec h4 {
        font-size: 24px;
        line-height: 28px;
    }

    .pageHeadSec .bradcrumb {
        display: flex;
        flex-direction: column;
        margin: 15px 0 40px;
        align-items: flex-start;
        gap: 20px;
    }
}